Skip to main content
PUT
Atualizar custos da variação

Path Parameters

idProduto
integer
required
idVariacao
integer
required

Body

application/json
id
integer
required

Identificador do registro de custo

data
string
Example:

"2026-10-27"

saldoAtual
number<float>
saldoAnterior
number<float>
impostosRecuperaveis
number<float>
precoCusto
number<float>
custoMedio
number<float>
precoVenda
number<float>

Response

OK

id
integer | null
data
string | null
saldoAtual
number<float> | null
saldoAnterior
number<float> | null
precoCusto
number<float> | null
custoMedio
number<float> | null
precoVenda
number<float> | null
impostosRecuperaveis
number<float> | null